.qtx-site-picker-language
{
    margin: 0 0 0 20px;
    padding: 0;

    display: inline-flex;

    list-style-type: none;
}

footer .qtx-site-picker-footer,
footer .qtx-site-picker-language
{
    margin: 20px 0 0;
}

.qtx-site-picker-language li.active a,
.qtx-site-picker-language li.active a:hover
{
    background: #13AB5B;
    color: #FFFFFF !important;
}

.qtx-site-picker-language li a:hover
{
    background: #0E7D43;
    color: #FFFFFF !important;
}


.qtx-site-picker-language li a
{
    text-align: center;
    text-transform: uppercase;
    transition: 300ms ease all;

    background: #FFFFFF;
    border-bottom: 1px solid #13AB5B;
    border-right: 1px solid #13AB5B;
    border-top: 1px solid #13AB5B;
    color: #13AB5B !important;

    height: 30px;
    width: 30px;

    display: inline-block;

    font-weight: 600;
    line-height: 28px;
}

.qtx-site-picker-language li:first-child a
{
    border-left: 1px solid #13AB5B;
    border-radius: 3px 0 0 3px;
}

.qtx-site-picker-language li:last-child a
{
    border-radius: 0 3px 3px 0;
}

.qtx-site-picker-bar
{
    /* transition: 300ms ease max-height; */

    background: #111111;

    max-height: 0;
    width: 100%;
}

.qtx-site-picker-bar.visible
{
    max-height: 150px;
}

.qtx-site-picker-bar .inner
{
    height: 100%;
    margin: 0 auto;
    max-width: 1200px;
    padding: 10px;

    display: flex;

    justify-content: center;
    flex-wrap: wrap;
}

@media screen and (min-width: 768px)
{
    .qtx-site-picker-bar .inner
    {
        flex-direction: row;
    }
}



@media print, screen and (min-width: 768px)
{
    .qtx-site-picker-bar .inner
    {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.qtx-site-picker-bar .intro,
.qtx-site-picker-bar .select,
.qtx-site-picker-bar .buttons
{
    display: flex;
}

.qtx-site-picker-bar .intro,
.qtx-site-picker-bar .buttons
{
    align-items: center;
}

.qtx-site-picker-bar .intro
{
    margin-bottom: 10px;
    width: 100%;
}

.qtx-site-picker-bar .select
{
    flex: 1;
}

.qtx-site-picker-bar .buttons
{
    margin-left: 10px;
}

@media screen and (min-width: 768px)
{
    .qtx-site-picker-bar .intro,
    .qtx-site-picker-bar .select,
    .qtx-site-picker-bar .buttons
    {
        margin-left: 0.9375rem;
        margin-right: 0.9375rem;
        width: calc(33.3333333333% - 1.875rem);
    }
    .qtx-site-picker-bar .intro
    {
        margin-bottom: 0;
    }
    .qtx-site-picker-bar .buttons
    {
        padding-top: 0;

        justify-content: flex-start;
    }
}

.qtx-site-picker .select
{
    display: flex;

    align-items: center;
}

.qtx-site-picker-bar .intro p
{
    text-align: center;

    color: #FFFFFF;

    margin: 0;

    font-size: 12px !important;

    flex: 1;
}

@media screen and (min-width: 768px)
{
    .qtx-site-picker-bar .intro p
    {
        text-align: right;
    }
}

.qtx-site-picker .select .dropdown
{
    height: 36px;

    position: relative;

    flex: 1;
}

.qtx-site-picker .select .dropdown .mobile-menu
{
    height: 100%;
    width: 100%;

    display: block;
    overflow: hidden;

    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

@media only screen and (min-width: 768px)
{
    .qtx-site-picker .select .dropdown .mobile-menu
    {
        display: none;
    }
}

.qtx-site-picker .select .dropdown .mobile-menu select
{
    text-indent: -9999px;

    background: none !important;
    border: 0 !important;
    box-shadow: none;
    outline: none !important;

    height: 100%;
    width: 105%;

    bottom: 0;
    position: absolute;
    top: 0;

    -webkit-appearance: none;
       -moz-appearance: none;
        -ms-appearance: none;
            appearance: none;
}

.qtx-site-picker .select .dropdown .mobile-menu select::-ms-expand
{
    display: none;
}

.qtx-site-picker .select .site
{
    transition: 300ms ease all;

    background: #222222;
    color: #858585;

    padding: 5px 7px;

    display: flex;

    position: relative;

    align-items: center;
    flex: 1;
}

.qtx-site-picker .select .site .flag
{
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;

    height: 21px;
    margin-right: 9px;
    width: 28px;
}

.qtx-site-picker .select .site.active
{
    background: rgb(34,34,34);
    background: linear-gradient(90deg, rgba(34,34,34,1) 0%, rgba(47,47,47,1) 100%);
    border: 1px solid #858585;
    border-radius: 2px;
}

.qtx-site-picker-bar .select .dropdown.open .site.active
{
    border-radius: 2px 2px 0 0;
}

.qtx-site-picker-footer .select .dropdown.open .site.active
{
    border-radius: 0 0 2px 2px;
}

.qtx-site-picker .select .site:hover
{
    cursor: pointer;

    color: #FFFFFF;
}

.qtx-site-picker .select .active:after
{
    content: '';
    transform: translateY(-50%);
    transform-origin: 50%;
    transition: 300ms ease all;

    border-color: #858585 transparent transparent transparent;
    border-style: solid;
    border-width: 7px 5px 0 5px;

    height: 0;
    width: 0;

    position: absolute;
    right: 10px;
    top: 50%;
}

.qtx-site-picker .select .active:hover:after
{
    border-color: #FFFFFF transparent transparent transparent;
}

.qtx-site-picker .select .dropdown.open .active:after
{
    transform: translateY(-50%) rotate(90deg);
}

.qtx-site-picker .select .desktop-menu
{
    border: 1px solid #858585;

    width: 100%;

    display: none;

    left: 0;
    position: absolute;
    right: 0;
    z-index: 999;
}



.qtx-site-picker-bar .select .desktop-menu
{
    border-radius: 0 0 2px 2px;

    bottom: auto;
    top: calc(100% - 1px);
}

.qtx-site-picker-footer .select .desktop-menu
{
    border-radius: 2px 2px 0 0;

    bottom: calc(100% - 1px );
    top: auto;
}

.qtx-site-picker .select .dropdown.open .desktop-menu
{
    display: block;
}

.qtx-site-picker .select .desktop-menu ul
{
    margin: 0;
    padding: 0;

    list-style-type: none;
}

.qtx-site-picker .select .desktop-menu ul .site
{
    border-top: 1px solid #333333;

    padding: 7px;
}

.qtx-site-picker .select .desktop-menu ul .site:hover
{
    background: #333333;
}

.qtx-site-picker .select .desktop-menu ul li:first-child .site
{
    border-top: none;
}

.qtx-site-picker-bar .buttons .close
{
    height: 28px;
    margin-left: 10px;
    width: 28px;

    display: block;
}

.qtx-site-picker-bar .buttons .close svg
{
    transition: 300ms ease all;

    height: 100%;
    width: 100%;

    fill: #858585;
}

.qtx-site-picker-bar .buttons svg:hover
{
    height: 28px;

    fill: #FFFFFF;
}

footer .qtx-site-picker-footer .inner
{
    padding: 0;
}

[v-cloak]
{
    display: none;
}
